uuid: dc15c08e-e381-47d7-9cf9-43daf802728d
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: wM3XpaSySvmyY_c4P2hABAJQRDjMRJoPjJUkLBsvlCM
id: media.s09_traditional
label: 'Size 09 traditional 4:3'
targetEntityType: media
cache: true
